#calendar table {
	width: 675px;
	background: #000000;
}

#calendar table td {
	background: #e8e8e8;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}


/* hidden */
#calendar h3,
#search h3.text-hidden {
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#calendar table td p {
	background: #E8E8E8;
	width: 19px;
	height: 37px;
	color: #999999;
}
#calendar table td a {
	background: #E8E8E8;
	width: 19px;
	height: 37px;
	display: block;
}
#calendar table td a:hover {
	background: #C1C1C1;
	text-decoration: none;
	color: #FFFFFF;
}

#calendar table td.linkBack a {
	background: #CB0000 url(../images/calendar_btn-back.gif) no-repeat 0px 0px;
	display: block;
	height: 37px;
	width: 42px;
	color: #FFFFFF;
	text-align: right;
	font-weight: bold;
	line-height: normal;
}
#calendar table td.linkBack a { background: #CB0000 url(../images/calendar_btn-back.gif) no-repeat 0px 0px; }
#page-entertainment #calendar table td.linkBack a { background: #0077CB url(../images/calendar_btn_enta-back.gif) no-repeat 0px 0px; }

#calendar table td.linkNext a {
	background: #CB0000 url(../images/calendar_btn-next.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 11px;
	line-height: normal;
}
#page-entertainment #calendar table td.linkNext a { background: #0077CB url(../images/calendar_btn_enta-next.gif) no-repeat 0px 0px; }

#calendar td.linkBack { border-style: none; }

#calendar td.linkNext { border-style: none; }

#calendar table td span {
	display: block;
	text-align: center;
}

#calendar table td span.upper { padding-top: 8px; }

#calendar table td.linkBack span {
	text-align: left;
	margin-left: 11px;
}

#calendar table td .sat { color: #1456ee; }
#calendar table td .sun { color: #b30000; }

#calendar table td .today { background: #ffacac; }
#calendar table td .today:hover {
	background: #FF7D7D;
	color: #FFFFFF;
}

#calendar table td.linkBack span.month { font-size: 1.2em; 
}
